<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="Modulith 2 - REST upload to add kinos" type="HttpClient.HttpRequestRunConfigurationType" factoryName="HTTP Request" folderName="REST upload Modulith 2" path="$PROJECT_DIR$/flexinale-modulith-2-components/src/test/curl/rest-post-upload-to-add-and-update-kinos.http" requestIdentifier="#1">
    <method v="2" />
  </configuration>
</component>